﻿
/*****************************************************
    Theme colors
******************************************************/
[data-ma-theme=custom] {
    background-color: #2E7FA1;
}

    [data-ma-theme=custom] .ss-icon {
        color: #2196F3;
    }

@media (max-width:767px) {
    [data-ma-theme=custom] .ha-menu {
        background: #2196F3;
    }
}

.bgm-custom {
    background-color: #7ABBD1 !important;
}

/*clonables*/
.clonable {
    position: relative;
}

.clonables-add-button {
    float: right;
}

.clonable-actions {
    height: 30px;
}

.clonable-actions a{
    float: right;
    font-size: 20px;
    color: #adadad;
}

.clonable-actions a:hover{
    color: #000;
}

.risen-clonable {
    margin-top: 30px;
    margin-bottom: 5px;
    border-left: 1px solid rgba(0, 0, 0, 0.05);
    border-top: 1px solid rgba(0, 0, 0, 0.05);
    padding: 20px;
}

/* read only list*/
ul.data-list {
    -webkit-padding-start: 20px;
    list-style-type: none;
    padding-left: 0;
}

/*card footer*/
.card .card-footer {
  position: relative;
  margin-top: 10px;
  border-top: 1px solid #F0F0F0;
}

@media screen and (min-width: 768px) {
  .card .card-footer {
    padding: 18px 25px;
  }
}

@media screen and (max-width: 991px) {
  .card .card-footer {
    padding: 18px;
  }
}

/* Validation messages*/
.field-validation-error {
    color: #f6675d;
    font-size: 11px;
    float: left;
}

.validation-summary-errors ul {
    list-style: none;
    float: left;
    padding: 0;
    color: #f6675d;
}

.validation-summary-errors li {
    float: left;
}

/* Clicable table */
.table-hover a{
    color: #5e5e5e;
}

.table-hover > tbody > tr:hover {
    cursor: pointer;
}

ul.label-group.list-group > li {
    border: none;
    padding: 0;
}

li.clickable:hover {
    background-color: #f4f4f4;
    cursor: pointer;
}

/* Asterix for Required fields*/
.required:after {
     content:" *";
    color: red;
}



@media (min-width:1200px) {
    .field-section {
        padding-top: 30px;
    }
}

@media (max-width:1199px) {
    .field-section {
        padding-top: 20px;
    }
}

.field-section .field-section-header {
    margin-bottom: 25px;
    position: relative;
}

.field-section .field-section-header h2 {
    margin: 0;
    font-weight: 100;
    font-size: 20px;
}

.field-section .field-section-body {
    padding-left: 30px;
}

.form-horizontal .data-label {
    color: #7a7a7a;
    font-weight: 400;
}

/* Aligment for read-only labels  */
@media (min-width: 768px) {
        .form-horizontal .data-label {
        margin-bottom: 0;
        padding-top: 7px;
    }
}

.readonly .form-group {
    margin-bottom: 10px;
}

/*  Sub-headers  */

.sub-header {
    position: relative;
}

.sub-header small{
    display: block;
    margin-top: 8px;
}

@media screen and (min-width:768px) {
    .sub-header {
        padding: 26px 27px 26px 0;
    }

    .sub-header.card-padding {
        padding-left: 27px;
    }
}

@media screen and (max-width:991px) {
    .sub-header {
        padding: 26px 26px 26px 0;
    }

    .sub-header.card-padding {
        padding-left: 26px;
    }
}

.sub-header h2 {
    margin: 0;
    line-height: 100%;
    font-size: 17px;
    font-weight: 400;
}

.sub-header .actions {
    position: absolute;
    right: 0;
    z-index: 2;
    top: 20px;
}

.sub-header.ch-alt {
    background-color: #f7f7f7;
}

.line-through {
    text-decoration: line-through;
}

/*  Upload Button  */
.file-btn {
    position: relative;
    width: 248px;
}
.file-btn input[type="file"] {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
}

#upload-viewer {
    width: 248px; 
    height: 248px; 
    border: 1px solid #eee;
    display: block;
    padding: 0;
    margin: auto;
}

.upload-actions {
    margin-top: 10px;
}

.profile-image {
    display: block; 
    width: 210px; 
    height: 210px; 
    border: 1px solid #eee; 
    padding: 4px;
    background-color: #FFF;
    margin: auto;
}

@media (max-width:767px) {
    .profile-image {
        border: none;
        padding: 20px;
        margin: auto;
        background-color: transparent;
    }

    .tab-dropdown-nav {
        display: block;
    }
    
    .card-header.tabs {
        display: none;
    }
}

/** Extension for toggle button checkbox (Blue) **/
.toggle-switch input:checked + input[type=hidden] + .ts-helper:before {
            left: 20px;
        }

.toggle-switch[data-ts-color=custom] input:not(:disabled):checked + .ts-helper {
        background: rgba(46, 127, 161, 0.5);
    }

        .toggle-switch[data-ts-color=custom] input:not(:disabled):checked + .ts-helper:before {
            background: #2E7FA1;
        }

.toggle-switch[data-ts-color=custom] input:not(:disabled):checked + input[type=hidden] + .ts-helper {
        background: rgba(46, 127, 161, 0.5);
    }

.toggle-switch[data-ts-color=custom] input:not(:disabled):checked + input[type=hidden] + .ts-helper:before {
        background: #2E7FA1;
    }

        .toggle-switch[data-ts-color=custom] input:not(:disabled):checked + input[type=hidden] + .ts-helper:active:before {
            box-shadow: 0 2px 8px rgba(0,0,0,.28),0 0 0 20px rgba(46, 127, 161, 0.2);
        }

@media (min-width: 768px) {
    .text-right-sm-6 {
        text-align: right;
    }

    .tab-dropdown-nav {
        display: none;
    }
    .actions > li.tab-dropdown-nav {
        display: none;
    }
    .tab-nav {
        display: block;
    }
}

.table > tfoot > tr {
    color: #333;
    font-weight: 500;
}

/**   Header for invoice items   **/
.invoice-items thead > tr > th {
    background-color: #f7f7f7;
}

.width100px {
    width: 100px;
}

.table > tbody >tr > td.img-td {
    padding: 5px 5px 5px 23px;
}

/** table with dark header  **/
table.table.dark-header th {
    background-color: #eee;
}

/**    style for tags (labels)    **/
span.label.red {
    color: #da0000;
    background-color: #ffe6e6;
}

span.label.green{
    color: green;
    background-color: #e0f9e1;
}

.list-group-item h4 {
    margin: 6px 0 6px 0;
}

/*****************************************************
    Style for first option of dropdowns
******************************************************/
button[title='Select an option'] span {
    color: #c0c0c0;
}

ul.dropdown-menu li[data-original-index='0'] span > span {
    color: #c0c0c0;
}

.filter-option {
    text-transform: none;
}

/*****************************************************
    Style for company logo
******************************************************/
img.company-logo {
    max-height: 100px;
    max-width: 200px;
}

/*****************************************************
    Style total of worked hours when submitting timesheet item
******************************************************/
.mytimesheet-item .div-total {
    margin-top: 32px;
    display: none;
}

.div-total .form-group {
    background-color: #f3f3f3;
}

@media (min-width: 768px) {
    .div-total .control-label {
    padding-bottom: 7px;
    }
}


/*****************************************************
    Style for login header
******************************************************/
.login-header {
    background-color: #2e7fa1;
    border-radius: 3px 3px 0 0;
    padding: 20px
}

.login-header svg{
    margin-top: 4px;
    height: 17px;
    fill: #fff;
}

/*****************************************************
   Change style for autofill fields to be white
******************************************************/
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s;
    -webkit-box-shadow: 0 0 0px 1000px #fff inset;
}

/*****************************************************
   Style for Balance Details (Project)
******************************************************/
.card .card-header h2.form-group {
    margin-bottom: 20px;
}

h2.form-group label {
    width: 150px;
    float: left;
}

h2.form-group span {
    width: 120px;
    display: block;
    float: left;
}

/*****************************************************
   Style for Delete button
******************************************************/
a.delete-button {
    font-size: 20px;
    color: #FF9800;
}

.card-footer a.delete-button {
    margin-top: 5px;
}
